@media all and (max-width: 1350px) {
 body #footer {
  margin-top: 50px;
  height: auto;
 }
 
 #container {
  margin: 0 auto;	 
 }	
 
 #pushFooter {
  height: auto;	 
 }
}

@media all and (max-width: 1000px) { 
 body #page[role="home"] #homeImg {
  width: 100%;	 
 }
 
 #page[role="home"] #homeImg img {
  width: 100%;
  height: auto;	 
 }
 
 body .front_body {
  padding: 0 15px;	 
 }
 
 body #page[role="inventory"],
 body #page[role="financeApplication"],
 body #page[role="financeTradeIN"],
 body #page[role="carWash"],
 body #page[role="rustproofCentre"],
 body #page[role="contact"],
 body #page[role="about"],
 body #page[role="terms"],
 body #page[role="specials"] {
  padding: 0 15px;	 
 }
 
 body .form_inventory {
  float: none;
  height: auto;
  max-height: 5000px !important;
  width: 100%;	 
 }
 
 body .form_inventory .left_con {
  width: 33%;
  height: auto;	 
  padding-left: 2%;
 }
 
 body .form_inventory .right_con {
  width: 33%;
  height: auto;	 
  padding-left: 2%;
 }
 
 body .form_inventory .left_con2 {
  width: 100%;
  height: auto;
  padding-left: 2%;
  margin-bottom: 0;	 
 }
 
 body .form_inventory input[type="submit"] {
  float: left;
  margin-bottom: 20px;	 
  margin-left: 2%;
 }
 
 body .form_inventory .force_pos {
  bottom: auto;
  left: auto;	 
  margin: 18px 0 25px 15px;
 }
 
 body .form_inventory .left_con2 select {
  margin: 0;
  padding: 0;
 }
 
 body .form_inventory input[type="submit"][name="PEsubmit"] {
  margin: 18px auto;	 
 }
 
 body .form_inventory .left_con select,
 body .form_inventory .right_con select,
 body .form_inventory .left_con input,
 body .form_inventory .right_con input {
  width: 100% !important;	
  padding: 0; 
 }
 
 body .form_inventory .left_con p.to {
  display: none;	 
 }
 
 body .form_inventory .left_con .left,
 body .form_inventory .right_con .left {
  margin-right: 0;
  width: 93%;	 
 }
 
 body .line {
  width: 94%;
  margin-left: 3%;	 
 }
 
 body .multipager {
  width: 100%;	 
 }
 
 body .multipager .label_left {
  margin-right: 0 !important;	 
 }
 
 body .item_car {
  width: 48%;
  height: auto;	 
  margin: 0 1% 2%;
 }
 
 body .item_car_img {
  width: 100%;
  height: auto;
 }
 
 body .item_car_img img {
  width: 100%;
  height: auto;	 
 }
 
 body .item_car .car_info {
  float: left;
  height: auto;
  width: 100%;
  padding-left: 0;
  margin-top: 10px;	 
 }
 
 body .item_car .car_info .car_specs,
 body .item_car .car_info .car_specs h2 {
  width: 100%;	 
 }
 
 body .item_car .car_info .car_specs {
  margin-bottom: 20px;	 
 }
 
 body .item_car .car_info .car_specs h2 br {
  display: none;	 
 }
 
 body .item_car .car_txt {
  width: 100%;
  height: auto;
  float: left;	 
 }
 
 body .item_car .car_txt p {
  margin-top: 0;	 
 }
 
 body .item_car p {
  font-size: 13px;	 
 }
 
 body .car_txt_2 {
  float: left;
  height: auto;
  width: 100%;
  padding: 0;
 }
 
 body .car_txt_2 p br {
  display: none;	 
 }
 
 body .car_txt_2 p a {
  display: block;	 
 }
 
 body .item_car_price {
  float: right;
  height: auto;
  padding: 0;
  width: 100%;	 
 }
 
 body #page[role="displayVehicule"],
 body #page[role="carFinder"],
 body #page[role="finance"],
 body #page[role="financeCalculator"] {
  padding: 0 15px;	 
 }
 
 body #page[role="displayVehicule"] article h1 {
  margin-bottom: 10px;	 
 }
 
 body #page[role="displayVehicule"] article h1 br {
  display: none;	 
 }
 
 body .con10 {
  width: 100%;	 
 }
 
 body .con10 .left {
  width: 100%;	 
 }
 
 body .con10 .left .big_img,
 body .con10 .left .big_img img {
  width: 100%;
  height: auto;	 
 }
 
 body .con10 .left .img_nav {
  width: 100%;	 
 }
 
 body .con10 .similar {
  width: 100%;	 
  display: none;
 }
 
 body .con10 .similar .item_similar {
  width: 100%;
  height: auto;
  padding: 0 0 20px 0;
  float: left;
  margin-bottom: 10px;;	 
 }
 
 body .con10 .similar .item_similar .item_similar_img {
  width: 30%;	 
 }
 
 body .con10 .similar .item_similar .item_similar_img img {
  width: 100%;
  height: auto;	 
 }
 
 body .con10 .similar .item_similar p {
  font-size: 14px;	 
 }
 
 body .con10 .similar .item_similar .item_similar_info {
  width: 70%;
  height: auto;	 
 }
 
 body .con10 .similar .item_similar .item_similar_info p {
  width: 100%;	 
 }
 
 body .con10 .similar .item_similar .item_similar_info p br {
  display: none;	 
 }
 
 body .con10 .similar .item_similar .item_similar_info p b {
  display: block;
  margin-bottom: 5px;
  font-size: 15px;	 
 }
 
 body .con10 .similar .item_similar .item_similar_price {
  width: 70%;
  height: auto;	 
 }
 
 body .con10 .similar .item_similar .item_similar_price p {
  margin-top: 0;	 
 }
 
 body .con10 .similar .item_similar .item_similar_price b {
  display: block;
  margin-top: 5px;	 
 }
 
 body .con10 .similar .item_similar .item_similar_btn {
  width: 70%;
  height: auto;
  float: left;
  padding-top: 20px;
  padding-left: 20px;
 }
 
 body .con10 .similar .item_similar a.viewDetails {
  float: left;	 
 }
 
 body .con10 .right {
  width: 100%;	 
 }
 
 body .con10 .price_info {
  width: 100%;	
  padding-left: 0; 
 }
 
 body .con10 .price_info p {
  width: 100%;	 
 }
 
 body .con10 .price_info p:last-child br {
  display:block;	 
 }
 
 body .con10 .price_info p b {
  display: block;	 
 }
 
 body .con10 .price_info br {
  display: none;	 
 }
 
 body .con10 .right_nav {
  height: auto;
  width: 40%;
  float: right;	
  margin-top: 30px; 
  display: none !important;
 }
 
 body .con10 .right_nav a {
  float: right;
  width: 95%;
  	text-align: center;	 
 }
 
 body .con10 .bottom_con {
  float: none;
  padding-left: 0;
  padding-top: 17px;
  width: 60%;	
  margin: 0 auto; 
 }
 
 body .con10 .bottom_con form {
  margin: 0;	 
 }
 
 body .con10 .bottom_con .display_form {
  margin-top: 25px;
  width: 100%;
  height: auto;
  padding-bottom: 20px;	 
 }
 
 body .display_form h2 {
  width: 100%;
  text-align: center;	 
  padding: 5px 0;
  margin-bottom: 10px;
 }
 
 body .display_form .left_input {
  width: 44%;
  margin: 0 3%;	 
 }
 
 body .display_form .left_input input,
 body .display_form .left_input select {
  width: 95% !important;	 
 }
 
 body .display_form input[type="submit"] {
  width: 94%;
  margin: 3% 0 0 3%;
  padding: 5px 0;
  float: left;	 
 }
 
 body .yellow_bar {
  width: 100%;	 
 }
 
 body .columns {
  width: 100%;	 
 }
 
 body .columns .col1 {
  width: 33.33%;	 
 }
 
 body .gray_bar {
  width: 100%;
  height: auto;
  padding: 0 16px 10px;
  margin-top: 0;	 
 }
 
 body .carfinder_form {
  width: 100%;	 
 }
 
 body .carfinder_form .left,
 body .carfinder_form .right {
  margin-right: 2%;
  width: 31%;	
  float: left; 
  min-height: 45px;
 }
 
 body .carfinder_form .checkbox .left,
 body .carfinder_form .checkbox .right {
  min-height: 0 !important; 	
  width: 23% !important; 
 }
 
 body .carfinder_form .checkbox .left.margin5 {
  width: 8% !important;
  min-width: 58px;	 
 }
 
 /*body .carfinder_form .checkbox .right {
  float: right;
  margin-right: 0;	 
 }*/
 
 body .carfinder_form .left input,
 body .carfinder_form .left select,
 body .carfinder_form .right input,
 body .carfinder_form .right select {
  width: 100% !important;	 
 }
 
 body .carfinder_form .left input[type="checkbox"],
 body .carfinder_form .left input[type="checkbox"],
 body .carfinder_form .right input[type="checkbox"],
 body .carfinder_form .right input[type="checkbox"] {
  width: auto !important;	 
 }
 
 body .carfinder_form p.to {
  display: none;	 
 }
 
 body .carfinder_form .comment_txtarea .left {
  width: 100%;
  margin-right: 0;	 
 }
 
 body .carfinder_form .comment_txtarea textarea {
  width: 100%;	 
 }
 
 body .finance_form .top_margin {
  display: block;
  margin-top: 70px;	 
 }
 
 body .finance_form .lien_margin {
  display: block;
  margin-top: 40px;	 
 }
 
 body .finance_form .left.space {
  width: 100%;
 }
 
 body .finance_form .left.space input[type="radio"] {
  width: auto !important;	 
 }
 
 body .finance_form .initials.clear .left:first-child {
  width: 70%;	 
  margin-right: 2%;
 }
 
 body .finance_form .initials {
  height: auto;
  padding: 9px 9px 9px 16px !important;
  overflow: hidden;	 
 }
 
 body .finance_form .initials p {
  max-width: 100%;	 
 }
 
 body .finance_form .initials p br {
  display: none;	 
 }
 
 body .finance_form .initials.clear .left:last-child {
  width: 28%;
  margin-right: 0;	 
 }
 
 body .finance_form .divider_line {
  width: 100%;	 
 }
 
 body .divider_line {
  width: 100%;	 
 }
 
 body .financialtrade .txtarea_group textarea {
  width: 100%;	 
 } 
 
 body #page[role="carWash"] aside,
 body #page[role="rustproofCentre"] aside {
  margin: 1% 1.5% 0 4%;	 
 }
 
 body .map,
 body .map iframe,
 body .map #contact_hours {
  width: 100%;	 
 }
 
 body .map #contact_hours .contact,
 body .map #contact_hours .hours {
  margin-right: 2%;
  width: 48%;
 }
 
 body .contact_form {
  width: 100%;
  margin-top: 30px;
  height: auto;	 
 }
 
 body .contact_form .left,
 body .contact_form .right {
  width: 31.3%;
  float: left;
  margin-left: 1%;
  margin-right: 1%;	 
  min-height: 42px;
 }
 
 body .contact_form .left.contact_title,
 body .contact_form .left.textarea_col {
  width: 100%;	 
 }
 
 body .contact_form .left input,
 body .contact_form .left select,
 body .contact_form .right input,
 body .contact_form .right select {
  width: 100% !important;
  padding: 0;	
 }
 
 body .contact_form .left textarea {
  width: 98% !important;	 
 }
 
 body .staff1,
 body .staff2 {
  width: 49%;	 
 }
 
 body .staff1 img,
 body .staff2 img {
  width: 40%;
  height: auto;	 
 }
 
 body #staff_txt {
  width: 58%;
  margin-right: 0;	 
 }
 
 body .staff1 {
  margin-right: 2%;	 
 }
 
 body #page[role="specials"] .con11 {
  width: 100%;	 
 }
 
 body .item_specials_img {
  width: 100%;	 
 }
 
 body .item_specials_info {
  width: 50%;	
  height: auto; 
 }
 
 body .item_specials_img .coupon {
  float: left;
  width: 50%;
  height: auto;
 }
 
 body .bottom_multipager {
  width: 100%;	 
 }
}

@media all and (max-width: 865px) { 
 body .form_inventory .left_con2 .left {
  width: 23%;
  margin-right: 2%;	 
 }
 
 body .form_inventory .left_con2 select,
 body .form_inventory .left_con2 input {
  width: 100% !important;	 
 }
 
 body .form_inventory input[type="submit"][name="PEsubmit"] {
  max-width: 98%;	 
 }
 
 body .form_inventory .force_pos {
  max-width: 98%;	
  margin-left: 0 !important;
  margin-top: 0; 
 }
}

@media all and (max-width: 850px) {
 body #page[role="home"] #homeImg {
  height: 480px;	 
 }	
 
 body #page[role="home"] form {
  float: none;
  width: 384px;
  display: block;
  margin: 0 auto 30px;
  overflow: hidden;
 }
 
 body #page[role="home"] article {
  width: 100%;
  margin-right: 0;
  text-align: center;	 
 }
 
 body .con4 form[name="Estimator"] .finanace_calc_form1,
 body .con4 form[name="Estimator"] .finanace_calc_form2 {
  margin-left: 0;
  width: 100%;
  height: auto;
  float: left;	 
  margin-bottom: 15px;
 }
 
 body .con4 form[name="Estimator"] .finanace_calc_form1 .left,
 body .con4 form[name="Estimator"] .finanace_calc_form2 .left {
  width: 47%;
  margin-left: 2%;	 
 }
 
 body .con4 form[name="Estimator"] .finanace_calc_form1 .left input,
 body .con4 form[name="Estimator"] .finanace_calc_form1 .left select,
 body .con4 form[name="Estimator"] .finanace_calc_form2 .left input,
 body .con4 form[name="Estimator"] .finanace_calc_form2 .left select {
  width: 100% !important;
  padding: 0;	 
 }
}

@media all and (max-width: 750px) {
 body #page[role="home"] #homeImg {
  height: 420px;	 
 }	
 
 body .multipager .nomobile {
  display: none;	 
 }
 
 body .contact_form .label_left {
  margin-left: 1.5%;
  width: 47%;
  margin-right: 1.5%;	 
 }
 
 body .contact_form .label_left input {
  width: 100% !important;	 
 }
 
 body .staff1, 
 body .staff2 {
  width: 100%;
  margin-right: 0;
  margin-bottom: 2%;
  overflow: hidden;	 
  height: auto;
 }
 
 body .item_specials_img {
  height: auto;
  overflow: hidden;	 
 }
 
 body .item_specials_info {
  width: 100%;
  margin-bottom: 20px;
  height: auto;	 
 }
 
 body .item_specials_img .coupon {
  width: 100%;
  height: auto;	 
 }
 
 body .item_specials_img h3,
 body .item_specials_img h1 {
  height: auto;	 
 }
}

@media all and (max-width: 650px) { 
 body #footer footer #footerAddress,
 body #footer footer #footerContact,
 body #footer footer #footerHours {
  width: 100%;
  margin: 20px 0;
  text-align: center;	 
 }
 
 body #footer ul#socialMedia {
  width: 100%;
  text-align: center;	 
 }
 
 body #footer ul#socialMedia li {
  display: inline-block;
  width: auto;	 
 }
 
 body #footer ul#socialMedia li a {
  display: inline-block;
  float: none;
  margin: 15px 5px 0;	 
 }
 
 body footer nav ul {
  text-align: center;	 
 }
 
 body footer nav ul li {
  float: none;
  margin: 0 13px 8px;
  text-align: center;
  display: inline-block;	 
 }
 
 body #page[role="home"] #homeImg {
  height: 365px;	 
 }
 
 body .form_inventory .left_con2 .left {
  width: 31%;
 }
 
 body .item_car {
  width: 98%;	 
 }
 
 body .con4 form[name="Estimator"] .finanace_calc_form1 .left, 
 body .con4 form[name="Estimator"] .finanace_calc_form2 .left {
  min-height: 55px;	 
 }
 
 body .finance_form h2 {
  line-height: 26px;
  bottom: 0;
  margin-top: 20px;	 
 }
 
 body .finance_form .no_overflow {
  overflow: hidden;	 
 }
 
 body .financialtrade .txtarea_group .left,
 body .financialtrade .txtarea_group .right {
  width: 48%;	 
 }
 
 body #page[role="carWash"] aside,
 body #page[role="rustproofCentre"] aside {
  margin: 1% 0 0 0;	 
  width: 100%;
 }
 
 body #page[role="carWash"] aside img,
 body #page[role="rustproofCentre"] aside img {
  width: 100%;
  height: auto;	 
 }
 
 body #page[role="carWash"] article,
 body #page[role="rustproofCentre"] article {
  width: 100%;	 
 }
 
 body .modal {
  width: 98%;
  max-width: 630px;	 
  left: 10px;
  min-width: 0;
  margin: 0;
  max-height: 95vh;
  overflow-y: auto;
 }
 
 body .modal-header {
  padding: 0.5% 3%;	 
 }
 
 body .modal-body {
  padding: 1%;		 
 }
 
 body .modal-body form {
  width: 99%;
  margin: 20px 0;
  padding: 0 1%;	 
 }
 
 body .modal-body form .row,
 body .modal-body form .row-fluid {
  margin: 0;	 
  width: 98%;
 }
 
 body .modal-body form .row.differnt_row {
  margin-top: 10px;	 
 }
 
 body .modal-body form .span3,
 body .modal-body form .span6,
 body .modal-body form .span9 {
  width: 48%;
  margin: 0 1% !important;	 
 }
 
 body .modal-body form input,
 body .modal-body form select {
  width: 96% !important;	 
 }
 
 body .modal-body .icon-calendar {
  display: none;	 
 }
 
 body .con10 .left {
  min-height: 0;
 } 
 
 body .con10 .right {
  margin-top: 15px;	 
 }
 
}

@media all and (max-width: 600px) {
 body .modal {
  width: 96%;	 
 }	
}

@media all and (max-width: 550px) {
 body #page[role="home"] #homeImg {
  height: 310px;	 
 }	
 
 body .multipager .sortform {
  display: none;	 
 }
 
 body .multipager .left {
  width: 100%;
  text-align: center;	 
 } 
 
 body .con10 .similar .item_similar .item_similar_img {
  width: 100%;
 }
 
 body .con10 .similar .item_similar .item_similar_info {
  width: 100%;
  height: auto;
  padding-left: 0;
 }
 
 body .con10 .similar .item_similar .item_similar_price {
  width: 70%;
  height: auto;
  padding-left: 0;
 }
 
 body .con10 .similar .item_similar .item_similar_btn {
  padding-left: 0;	 
 }
 
 body .con10 .right_nav,
 body .con10 .right_nav a,
 body .con10 .bottom_con {
  width: 100%;	 
 }
 
 body .con10 .bottom_con {
  display: none;	 
 }
 
 body .columns .col1 {
  width: 100%;
  margin-bottom: 30px;
  text-align: center;	 
 }
 
 body .columns p {
  font-size: 15px;	 
 }
 
 body .carfinder_form .left, 
 body .carfinder_form .right {
  width: 48%;	 
 }
 
 body .carfinder_form .checkbox .left, 
 body .carfinder_form .checkbox .right {
  width: 48% !important;	 
 }
 
 body .financialtrade .txtarea_group .left,
 body .financialtrade .txtarea_group .right {
  width: 100%;	 
 }
 
 body .contact_form .left, 
 body .contact_form .right {
  width: 48%;	 
 }
}

@media all and (max-width: 470px) {
 body #page[role="home"] #homeImg {
  height: 260px;	 
 }	
 
 body .form_inventory .left_con,
 body .form_inventory .right_con {
  width: 100%;
  padding-right: 2%;	
  margin-top: 0; 
 }
 
 body .form_inventory .left_con .left, 
 body .form_inventory .right_con .left {
  width: 100%; 
 }
 
 body .form_inventory {
  padding-top: 20px;	 
 }
 
 body .form_inventory .left_con2 .left {
  width: 98%;	 
 }
}

@media all and (max-width: 450px) { 
 body #page[role="home"] form {
  width: 100%;	 
 }
 
 body #page[role="home"] form select {
  width: 90%;
  margin: 10px 5% 0;
 }
 
 body #page[role="home"] form h1 {
  text-align: center;	 
 }
 
 body .con4 form[name="Estimator"] .finanace_calc_form1 .left, 
 body .con4 form[name="Estimator"] .finanace_calc_form2 .left {
  width: 96%;
  margin-left: 2%;
  min-height: 0;
 }
 
 body .finance_form .initials.clear .left:first-child {
  width: 100%;
  margin-right: 0;	 
 }
 
 body .finance_form .initials.clear .left:last-child {
  width: 100%;
  margin-right: 0;
  margin-top: 18px;
 }
 
 body .finance_form .initials {
  padding: 9px !important;	 
 }
 
 body .contact_form .left, 
 body .contact_form .right {
  width: 96%;
  margin: 0 0 0 2%;
 }
 
 body .contact_form .label_left {
  margin-left: 2%;
  width: 96%;
  margin-right: 0;
 }
 
 body .contact_form .left textarea {
  width: 96% !important;
  height: auto;
 }
 
 body .map #contact_hours .contact, 
 body .map #contact_hours .hours {
  margin-right: 0;
  width: 100%;
 }
 
 body .modal-body form .span3, 
 body .modal-body form .span6, 
 body .modal-body form .span9 {
  width: 100%;
  margin: 0 !important; 		 
 }
 
 body .modal-body form input {
  width: 98% !important;	 
 }
 
 body .staff1 img, body .staff2 img {
  width: 100%;
  height: auto;
 } 
 
 body #staff_txt {
  width: 100%;
  margin-right: 0;
  margin-top: 10px;
  margin-bottom: 10px;
 }
}

@media all and (max-width: 400px) {
 body #page[role="home"] #homeImg {
  height: 220px;	 
 }	
 
 body .carfinder_form .left, 
 body .carfinder_form .right {
  width: 100%;
  margin-right: 0;
  min-height: 0;	 
 }
 
 body .carfinder_form .checkbox .left, 
 body .carfinder_form .checkbox .right {
  width: 100% !important;	 
 }
}

@media all and (max-width: 350px) {
 body #page[role="home"] #homeImg {
  height: 190px;	 
 }	
}